<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Formatters::DateFormatter" tests="2" time="0.000375058" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_formats the date" time="0.000128822" assertions="1">
  </testcase>
  <testcase name="test_0002_returns empty string on wrong value" time="6.7009e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
